Subject: RE: meter data documentation
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 26 Jul 2001 08:07:11 -0700 (PDT)

Bob,
	I am a little confused, my understanding was that you would be able to escalate these items to get a quick turnaround time in comparison to going the normal process. What you are recommending sounds like the normal process, am I incorrect on that conclusion?  When can I expect to get feedback from CSC with the process listed below? 

								Chris
 -----Original Message-----
From: 	Gresch, Robert  
Sent:	Thursday, July 26, 2001 7:28 AM
To:	Rutledge, John; Stokley, Chris
Cc:	[email-masked]; Jackson, Jacqueline; Bailey, Robert; Herod, Brenda F.
Subject:	meter data documentation

John/Chris - I spoke to Steve Walker with Team Enron this morning about your request.  He'll be contacting you to help fill out the request form and get it submitted.  When the request is completed, it should be forwarded to Jacqueline Jackson in my group for submission to CSC.  With respect to your time for completion requirements, we'll need to work with CSC on prioritization if there are any issues.

Bob
---------------------- Forwarded by Robert D Gresch/HOU/EES on 07/26/2001 09:20 AM ---------------------------
   
	Enron Energy Services  From:  Robert Bailey                           07/26/2001 09:09 AM	

To:	John Rutledge/HOU/EES@EES, Chris Stokley/ENRON@enronXgate
cc:	Robert D Gresch/HOU/EES@EES, Brenda F Herod/Enron@EnronXGate, Gregg Young/HOU/EES@EES, Murray P ONeil/ENRON@enronXgate, Maurice Winter/HOU/EES@EES, Richard Miller/HOU/EES@EES 
Subject:	meter data documentation

John/Chris,

I talked to Bob Gresch this morning.  His recommendation was to complete a WIP for this request. The WIP process will be the most expodicious method.

He can complete one WIP for both:
MV90 interval data to FTP site (daily)
MV90 interval data to MDMA (daily)

Bob can help you complete the WIP form.  Bob can be reached at 5-5678.

Thanks,
Robert
---------------------- Forwarded by Robert Bailey/HOU/EES on 07/26/2001 09:03 AM ---------------------------
   
	Enron Energy Services  From:  John Rutledge                           07/25/2001 04:12 PM	

To:	Robert Bailey/HOU/EES@EES
cc:	 
Subject:	meter data documentation

---------------------- Forwarded by John Rutledge/HOU/EES on 07/25/2001 04:10 PM ---------------------------
   
	Enron Energy Services  From:  John Rutledge                           07/25/2001 12:17 PM	

To:	Chris Stokley/ENRON@enronXgate, Murray P ONeil/ENRON@enronXgate, Michael Frazier/HOU/EES@EES, Maurice Winter/HOU/EES@EES, Diann Huddleson/HOU/EES@EES, Todd Taylor/HOU/EES@EES, Kenny Ha/HOU/EES@EES, Vivian Hart/HOU/EES@EES, Steven Gullion/HOU/EES@EES, [email-masked]
cc:	 
Subject:	meter data documentation

In an effort to centralize information uncovered in various meetings, I have put together a short document covering *my* understanding of the meter data flow. Please take a look at ...

     http://172.24.5.129:90/sp/doc/project/analysis/meterdataanalysis.html

...and reply with any corrections, additions and feedback--I will incorporate them into the document.

Pat Priest has told us that if we could get a WIP in by today regarding the daily download of meter data from MV-90, CSC might be able to turn something around to us by next week. Who is in charge of this process? Who gives the go-ahead?

--John